#wa-compcontactform-mpjzoooj256uk8 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#5aa2bb;}
#wa-compcontactform-mpjzoooj256uk8 .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#5aa2bb; border-color:#5aa2bb;}
#wa-compcontactform-mpjzoooj256uk8 .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-mpjzoooj256uk8 .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-mpjzoooj256uk8 .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-mpjzoooj21hpew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mpjzoooj46u8k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mpjzoooj2145ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mpjzoooj25tiiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-mpjzoooj25tiiw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpjzoooj25tiiw>.wa-container-vspacer {height:0px;}
#wa-container-mpjzoooj25u5i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpjzoooj25u5i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpjzoooj25u5i0>.wa-container-vspacer {height:0px;}
#wa-container-mpjzoooj46u7qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpjzoooj46u7qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpjzoooj46u7qo>.wa-container-vspacer {height:0px;}
#wa-container-mpjzoooj46ut7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-mpjzoooj46ut7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpjzoooj46ut7c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mpjzoooj25tiiw {background-color:#5aa2bb;}
#wa-container-wrapper-mpjzoooj46ut7c {background-color:#5aa2bb;}
#wa-row-mpjzoooj21oy54 {margin:0px 0px;}
#wa-row-mpjzoooj21oy54>div {padding: 0px 0px;}
#wa-row-mpjzoooj21p108 {margin:0px 0px;}
#wa-row-mpjzoooj21p108>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u0t4 {margin:0px 0px;}
#wa-row-mpjzoooj46u0t4>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u1vs {margin:0px 0px;}
#wa-row-mpjzoooj46u1vs>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mpjzoooj21oy54 {margin:0px 0px;}
#wa-row-mpjzoooj21oy54>div {padding: 0px 0px;}
#wa-row-mpjzoooj21p108 {margin:0px 0px;}
#wa-row-mpjzoooj21p108>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u0t4 {margin:0px 0px;}
#wa-row-mpjzoooj46u0t4>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u1vs {margin:0px 0px;}
#wa-row-mpjzoooj46u1vs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mpjzoooj21oy54 {margin:0px 0px;}
#wa-row-mpjzoooj21oy54>div {padding: 0px 0px;}
#wa-row-mpjzoooj21p108 {margin:0px 0px;}
#wa-row-mpjzoooj21p108>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u0t4 {margin:0px 0px;}
#wa-row-mpjzoooj46u0t4>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u1vs {margin:0px 0px;}
#wa-row-mpjzoooj46u1vs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mpjzoooj21oy54 {margin:0px 0px;}
#wa-row-mpjzoooj21oy54>div {padding: 0px 0px;}
#wa-row-mpjzoooj21p108 {margin:0px 0px;}
#wa-row-mpjzoooj21p108>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u0t4 {margin:0px 0px;}
#wa-row-mpjzoooj46u0t4>div {padding: 0px 0px;}
#wa-row-mpjzoooj46u1vs {margin:0px 0px;}
#wa-row-mpjzoooj46u1vs>div {padding: 0px 0px;}
}
